/*
 * Example Code for the Paper
 *
 * "Mesh Saliency via Local Curvature Entropy", Eurographics 2016
 *
 * by M. Limper, A. Kuijper and D. Fellner
 *
 */

#ifndef LCE_MESH_IO_H
#define LCE_MESH_IO_H


#include <string>


#include "TriMesh.h"


namespace lce
{

//------------------------------------------------------------------------------------------------------------------

bool loadFile(TriMesh & mesh, const std::string & filename);

//------------------------------------------------------------------------------------------------------------------

bool saveFile(TriMesh & mesh, const std::string & filename);

//------------------------------------------------------------------------------------------------------------------

} //namespace lce


#endif //LCE_MESH_IO_H
